:root {
  --dodger-blue: #2e9dff;
  --dark-slate-gray: #2d3e4f;
  --white-smoke-3: #edeff2;
  --white-smoke-2: #f0f0f0;
  --black: #192024;
  --brown: #822e50;
  --indian-red-2: #af4173;
  --white-smoke: #ecf0f1;
  --steel-blue: #3b99d9;
  --steel-blue-2: #2e80b6;
  --dark-khaki: #a8d069;
  --medium-sea-green: #30ad64;
  --light-sea-green: #25ccbf;
  --light-sea-green-2: #20ac99;
  --sandy-brown: #f8c740;
  --goldenrod: #e2a62b;
  --khaki: #face6a;
  --sandy-brown-2: #e4b962;
  --salmon: #fd7072;
  --indian-red: #cf404d;
  --tan: #d39f9a;
  --dim-gray: #735260;
  --tomato: #e64c40;
  --firebrick: #bf3a30;
  --salmon-2: #fc7d64;
  --silver: #bec3c7;
  --dim-gray-2: #49647b;
  --dark-slate-gray-2: #404047;
  --cadet-blue: #668cad;
  --pale-turquoise: #bfe0ff;
  --light-sky-blue: #69b9ff;
  --dim-gray-3: #676770;
  --light-slate-gray: #8e8e9c;
  --dim-grey: #676770;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #676770;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 300;
  line-height: 36px;
}

h3 {
  color: #676770;
  letter-spacing: 7px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: #676770;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #69b9ff;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 12px 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: #2e9dff;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.button.tab {
  background-color: #92a0ad;
  margin-left: 8px;
  margin-right: 8px;
}

.button.tab:hover, .button.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  color: #fff;
  font-weight: 300;
  transition: all .3s ease-in-out;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-link.scroll {
  color: #000;
  transition: none;
}

.navigation-link.scroll:hover {
  color: #fff;
  background-image: linear-gradient(#8f003599, #8f003599);
}

.navigation-link.scroll.w--current {
  color: #000;
  background-image: none;
}

.navigation-bar {
  background-color: #0000;
  width: 100%;
  padding-bottom: 0;
  padding-left: 10%;
  padding-right: 10%;
  position: absolute;
}

.navigation-menu {
  float: left;
  width: 100%;
  display: flex;
}

.brand-text {
  color: #69b9ff;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 25px;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.brand-link.w--current {
  float: right;
  display: block;
}

.section {
  text-align: center;
  background-color: #fff;
  background-image: linear-gradient(#fffffff2, #fffffff2), url('../images/jimmypianosquare1.jpg');
  background-position: 0 0, 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 80px 10px;
  position: static;
}

.section.accent {
  background-color: #fff;
  background-image: linear-gradient(#fffffff2, #fffffff2), url('../images/Footloose_Tech_Selects-003.jpg');
  background-position: 0 0, 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  position: static;
}

.section.news {
  background-image: linear-gradient(#fffffff2, #fffffff2), url('../images/FIDDLER-2014--126.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  position: static;
}

.section.contact {
  padding-left: 4%;
  padding-right: 4%;
}

.white-box {
  text-align: center;
  background-color: #fafafa;
  border: 1px solid #19202412;
  border-radius: 5px;
  width: 32%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 15px;
  box-shadow: 1px 1px 3px #0000001a;
}

.white-box.transparent {
  background-color: #0000;
  border-style: none;
}

.white-box.firstwhitebox {
  width: 80%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.white-box.quote {
  width: auto;
  margin-left: 6%;
  padding: 20px;
  display: inline-block;
}

.white-box.upnext {
  height: auto;
  margin-bottom: 25px;
}

.white-box.meda {
  width: 100%;
}

.white-box._100 {
  width: 100%;
  padding-top: 25px;
  padding-bottom: 23px;
}

.white-box._85 {
  width: 54%;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  text-align: center;
  background-image: url('../images/Josh-L---11-2-copy2.webp');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  border-bottom: 4px #69b9ff;
  align-items: center;
  height: 100vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.hero-heading {
  color: var(--dark-slate-gray);
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 60px;
  font-size: 70px;
  font-weight: 300;
  line-height: 60px;
}

.hero-subheading {
  color: #2e9dff;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-size: 25px;
  font-weight: 300;
  line-height: 25px;
}

.hollow-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border: 1px solid #fff;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 30px;
  font-weight: 300;
  line-height: 21px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: inline-block;
}

.hollow-button:hover {
  color: #2e9dff;
  border-color: #2e9dff;
}

.hollow-button.all-caps {
  border-color: var(--white-smoke-2);
  color: var(--white-smoke-2);
  text-transform: uppercase;
}

.hollow-button.all-caps.res {
  border-color: var(--dark-slate-gray);
  color: var(--black);
  letter-spacing: 1px;
  font-size: 13px;
}

.section-heading {
  margin-top: 0;
  margin-bottom: 16px;
}

.section-heading.centered {
  color: #676770;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 300;
}

.section-heading.centered.white {
  color: #fff;
}

.section-heading.centered.small {
  font-size: 20px;
  line-height: 26px;
}

.section-heading.centered.small.b {
  margin-bottom: 5px;
  font-size: 15px;
  line-height: 20px;
}

.section-subheading.center {
  color: #8e8e9c;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
}

.section-subheading.center.off-white {
  color: #e8e8e8;
  padding-bottom: 0;
}

.section-title-group {
  margin-bottom: 60px;
}

.form-field {
  border: 0 solid #000;
  border-radius: 3px;
  height: 45px;
  margin-bottom: 17px;
  box-shadow: 0 0 0 1px #4040474d;
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  text-align: center;
  background-color: #8f0035;
  background-image: none;
  background-size: auto;
  border-top: 1px solid #dbdbdb;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-text {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 300;
}

.grid-image {
  background-color: #69b9ff;
  border: 10px solid #fff;
  border-radius: 50%;
  width: 35%;
  margin: 20px auto;
  padding: 20px;
  display: block;
  box-shadow: 0 0 0 1px #2e9dff;
}

.info-icon {
  float: left;
}

.footer-link {
  color: #668cad;
  border-bottom: 1px solid #d5d5e0;
  margin-bottom: 6px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: #008cffd6;
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  text-align: center;
  margin-bottom: 40px;
}

.tabs-wrapper {
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  color: #fff;
  margin-bottom: 20px;
}

.form {
  margin-top: 40px;
}

.div-block {
  width: 60%;
  padding: 0;
}

.homenews {
  width: 130px;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  width: 70%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph {
  color: #192024;
  letter-spacing: -.3px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 20px;
  line-height: 26px;
}

.link {
  color: #192024;
  font-weight: 400;
  text-decoration: none;
}

.link:hover {
  color: #69b9ff;
}

.newsimage {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 5px;
  width: 86%;
  margin-bottom: 20px;
  box-shadow: 1px 1px 3px #00000040;
}

.newsimage.upnextpic {
  width: 50%;
}

.cta {
  z-index: 10;
  background-image: url('../images/bigfishkarled2-copy.jpg');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
  align-items: flex-end;
  height: 650px;
  display: flex;
  position: static;
}

.cta.cta2 {
  background-image: linear-gradient(to right, #0000009e, #fff0), url('../images/Footloose_Tech_Selects-041.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  align-items: center;
}

.cta.right {
  justify-content: flex-end;
  align-items: center;
}

.text-block {
  color: #fff;
  margin-bottom: 1%;
  margin-left: 1%;
  position: static;
  bottom: 0;
  left: 0;
  right: 0;
}

.coatext {
  color: #fff;
  margin-bottom: 1%;
  margin-left: 1%;
  display: none;
}

.headrez {
  border-radius: 5px;
  width: 30%;
  max-width: 175px;
  margin-bottom: 12px;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
}

.headrez.rez {
  width: 33%;
}

.row {
  display: flex;
}

.column {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-3 {
  flex: 0 auto;
  justify-content: space-around;
  width: 100%;
  margin-bottom: 15px;
  display: block;
}

.column-2 {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.socialmediacontact {
  width: 60px;
}

.div-block-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  width: 60%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.headrezpics {
  border-radius: 5px;
}

.chisholmdesigns {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.chisholmdesigns:hover {
  color: #2e9dff;
}

.production {
  opacity: .9;
  width: 20%;
}

.production:hover {
  opacity: 1;
  filter: brightness(110%);
}

.newssection {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: 125px;
}

.video {
  opacity: .95;
}

.video:hover {
  opacity: 1;
  filter: brightness(110%);
}

.lightbox-link {
  width: 90%;
  position: relative;
}

.lightbox-link.videos {
  opacity: .96;
  width: 48%;
  margin-bottom: 15px;
}

.lightbox-link.videos:hover {
  opacity: 1;
  filter: brightness(111%);
}

.scrollingnav {
  background-color: #fff;
  background-image: none;
  background-size: auto;
  display: block;
  position: fixed;
  box-shadow: 0 0 6px #00000080;
}

.scrollnav {
  float: left;
  width: 60%;
}

.body {
  background-color: #000;
}

.videotext {
  color: #fff;
  background-image: linear-gradient(#0006, #0006);
  justify-content: center;
  align-items: center;
  font-size: 32px;
  font-weight: 300;
  display: flex;
  position: absolute;
  inset: 0;
}

.quote {
  color: #ff3b83;
  text-align: left;
  font-size: 18px;
  font-weight: 300;
}

.quotename {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.italicquote {
  color: #fff;
  letter-spacing: .4px;
  font-size: 22px;
}

.ctaquote {
  background-image: linear-gradient(#00000075, #00000075);
  margin-left: 6%;
  padding: 12px;
}

.ctaquote.left {
  width: 52%;
}

.ctaquote.right {
  width: 45%;
  margin-left: 0%;
  margin-right: 6%;
}

.div-block-5 {
  display: block;
}

.div-block-6 {
  flex-wrap: wrap;
  justify-content: space-around;
  display: flex;
}

.restext {
  color: #000;
  margin-top: 5px;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
}

.div-block-7 {
  justify-content: center;
  display: flex;
}

.upnext {
  height: auto;
  margin-bottom: 50px;
}

.div-block-8 {
  background-image: linear-gradient(#231c29fa, #231c29fa), url('../images/grey-jean.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  width: 37%;
  padding: 20px;
}

.div-block-9 {
  flex-wrap: wrap;
  justify-content: space-around;
  display: flex;
}

.linktree {
  background-image: url('../images/Josh-3-DBP-hero.jpg');
  background-position: 0%;
  background-size: cover;
  background-attachment: scroll;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  display: flex;
}

.link-block-3 {
  display: none;
  position: absolute;
  inset: 0%;
}

.social-icons {
  text-align: center;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social-icons.nav {
  margin-left: 10px;
}

.social-icons.nav.link {
  margin-left: 0;
}

.image-15 {
  filter: invert();
  width: 48px;
  margin-right: 22px;
}

.image-15.vemo {
  width: 120px;
}

.text-block-5 {
  color: #fff;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
}

.linktreediv {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.social-icon {
  background-color: #d6bbd3;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 125px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-right: 10px;
  transition: background-color .2s;
}

.social-icon:hover {
  background-color: #ba9fb7;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-repeat: no-repeat;
  background-size: 125px;
}

.social-icon.instagram {
  background-color: #5198e8;
  background-image: url('../images/instagram-2.svg');
  background-size: 22px;
  margin-left: 20px;
  margin-right: 20px;
}

.social-icon.instagram:hover {
  background-color: #72acec;
}

.social-icon.instagram.red {
  background-color: #f9cc3e;
  background-size: 22px;
  flex: none;
}

.social-icon.instagram.red:hover {
  background-color: #f9cc3e;
}

.social-icon.instagram.red.footer {
  background-color: #d83d87;
  background-image: url('../images/instagram-2.svg');
  background-position: 50%;
  background-size: 15px;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
}

.social-icon.instagram.red.footer:hover {
  background-color: #f9cc3e;
}

.social-icon.instagram.red.footer.link {
  background-color: var(--dodger-blue);
  width: 40px;
  height: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.social-icon.instagram.red.footer.link.mail {
  background-image: url('../images/mailwhite.png');
  padding-top: 0;
  padding-bottom: 0;
}

.social-icon.youtube.red.footer {
  background-color: #c88254;
  background-image: url('../images/youtubelogo.png');
  background-position: 50%;
  background-size: 20px;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
}

.social-icon.youtube.red.footer:hover {
  background-color: #f1bd13;
}

.social-icon.youtube.red.footer.link {
  width: 40px;
  height: 40px;
}

.social-icon.spotify.red.footer {
  background-color: #f191cf;
  background-image: url('../images/image-gallery-spotify-logo-21-copy.png');
  background-position: 50%;
  background-size: 20px;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
}

.social-icon.spotify.red.footer:hover {
  background-color: #ffc300;
}

.social-icon.spotify.red.footer.link {
  width: 40px;
  height: 40px;
}

.social-icon.spotify.red.footer.link.tiktok {
  background-color: var(--dodger-blue);
  background-image: url('../images/tiktookwhite.png');
  padding-top: 0;
  padding-bottom: 0;
}

.social-icon.facebook {
  background-color: #5198e8;
  background-image: url('../images/facebook-logo.svg');
  background-size: 22px;
  margin-left: 20px;
  margin-right: 20px;
}

.social-icon.facebook:hover {
  background-color: #72acec;
}

.social-icon.facebook.red {
  background-color: #f9cc3e;
  background-size: 22px;
  flex: none;
}

.social-icon.facebook.red:hover {
  background-color: #fce66a;
}

.social-icon.facebook.red.footer {
  background-color: #533a8d;
  background-image: url('../images/facebook-logo.svg');
  background-position: 50%;
  background-size: 15px;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
}

.social-icon.facebook.red.footer:hover {
  background-color: #f9cc3e;
}

.social-icon.facebook.red.footer.link {
  background-color: var(--dodger-blue);
  width: 40px;
  height: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.social-icon.twitter {
  background-color: #5198e8;
  background-image: url('../images/gorjeo-1.svg');
  background-size: 22px;
  margin-left: 20px;
  margin-right: 20px;
}

.social-icon.twitter:hover {
  background-color: #72acec;
}

.social-icon.twitter.red {
  background-color: #f9cc3e;
  background-size: 22px;
  flex: none;
}

.social-icon.twitter.red:hover {
  background-color: #fce66a;
}

.social-icon.twitter.red.footer {
  background-color: #ffc300;
  background-image: url('../images/5a721ae92651bb0001ccfaa1_if_soundcloud-logo_1269933-copy_15a721ae92651bb0001ccfaa1_if_soundcloud-logo_1269933 copy.png');
  background-position: 50%;
  background-size: 20px;
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-right: 5px;
}

.social-icon.twitter.red.footer:hover {
  background-color: #f9cc3e;
}

.social-icon.twitter.red.footer.link {
  background-color: var(--dodger-blue);
  background-image: url('../images/itunes.png');
  background-size: 30px;
  width: 40px;
  height: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.linktreebutton {
  background-color: var(--brown);
  color: #5a492a;
  text-align: center;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 71%;
  margin-bottom: 19px;
  padding: 20px 30px 20px 35px;
  font-weight: 500;
  display: flex;
  position: relative;
  box-shadow: 0 3px 14px 3px #0000003b;
}

.linktreebutton:hover {
  background-color: var(--indian-red-2);
}

.linktreebutton.a {
  box-shadow: none;
  background-color: #0000;
  justify-content: center;
  width: 62%;
  padding-left: 0;
  padding-right: 0;
}

.linktreebutton.venmo {
  justify-content: center;
  position: relative;
}

.image-16.a, .image-16.b {
  display: none;
}

.linktreebutton-2 {
  color: #5a492a;
  text-align: center;
  background-color: #fff1d8;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 62%;
  margin-bottom: 19px;
  padding: 20px 30px 20px 35px;
  font-weight: 500;
  display: flex;
  position: relative;
  box-shadow: 0 3px 14px 3px #0000003b;
}

.linktreebutton-2.a {
  box-shadow: none;
  background-color: #0000;
  justify-content: center;
  width: 62%;
  padding-left: 0;
  padding-right: 0;
}

.heading-2 {
  color: #fff;
  font-size: 55px;
}

.div-block-18 {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.video-2 {
  margin-bottom: 15px;
}

.container-2 {
  max-width: 90%;
}

.bold-text {
  color: var(--white-smoke);
}

.text-field {
  border-radius: 10px;
}

.form-2 {
  text-align: left;
}

.textarea {
  border-radius: 10px;
}

.submit-button {
  background-color: #8f0035;
  border-radius: 10px;
}

.bold-text-2 {
  color: #8f0035;
}

.div-block-19 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.link-block-4 {
  color: #000;
  width: 48%;
  text-decoration: none;
}

.image-17 {
  aspect-ratio: 2.39;
  object-fit: contain;
  background-color: #fff;
  width: 100%;
}

.image-18 {
  aspect-ratio: 2.39;
  filter: invert();
  object-fit: contain;
  background-color: #000;
  width: 100%;
}

html.w-mod-js [data-ix="fade-in-bottom-page-loads"], html.w-mod-js [data-ix="fade-in-bottom-page-loads-2"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  transform: translate(-50px);
}

html.w-mod-js [data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  transform: translate(50px);
}

html.w-mod-js [data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  transform: translate(0, -50px);
}

html.w-mod-js [data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  transform: scale(.6);
}

html.w-mod-js [data-ix="scale-on-scroll"] {
  opacity: 0;
  transform: scale(.01);
}

html.w-mod-js [data-ix="opacityload"] {
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: #ffffff85;
  }

  .navigation-link.w--current {
    color: #fff;
  }

  .navigation-bar {
    padding-left: 5%;
    padding-right: 5%;
    position: fixed;
  }

  .hamburger-button {
    float: left;
    padding-top: 20px;
  }

  .hamburger-button.w--open {
    background-color: #0000;
  }

  .navigation-menu {
    background-color: #00498ae6;
  }

  .section.contact {
    padding-left: 2%;
    padding-right: 2%;
  }

  .hero-section.centered {
    background-position: 78%;
    padding-top: 144px;
    padding-bottom: 144px;
  }

  .hero-heading {
    margin-bottom: 30px;
    font-size: 56px;
  }

  .grid-image {
    width: 50%;
    padding: 15px;
  }

  .div-block {
    width: 50%;
  }

  .cta {
    background-position: 50%;
    background-attachment: scroll;
    height: 500px;
  }

  .cta.cta2 {
    background-position: 88%;
    background-attachment: scroll;
  }

  .headrez {
    width: 45%;
  }

  .headrez.rez {
    width: 32%;
    max-width: none;
    margin-left: 2px;
    margin-right: 2px;
  }

  .column {
    display: block;
  }

  .div-block-3 {
    flex: 0 auto;
  }

  .socialmediacontact {
    width: 40px;
  }

  .icon {
    color: #fff;
  }

  .restext {
    letter-spacing: -.3px;
    font-size: 11px;
    line-height: 14px;
  }

  .div-block-7 {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .button.full-width {
    margin-left: auto;
    margin-right: auto;
  }

  .button.tab {
    font-size: 12px;
  }

  .white-box {
    margin-bottom: 30px;
  }

  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }

  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }

  .hero-subheading {
    font-size: 18px;
  }

  .form-field.text-area {
    display: block;
  }

  .grid-image {
    width: 20%;
    padding: 20px;
  }

  .spc {
    margin-bottom: 30px;
  }

  .videotext {
    font-size: 20px;
  }

  .social-icons {
    margin-top: 4%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }

  .navigation-link.scroll {
    text-align: center;
  }

  .navigation-link.scroll.w--current {
    color: var(--dodger-blue);
  }

  .navigation-bar {
    padding-left: 0%;
    padding-right: 0%;
  }

  .hamburger-button {
    padding: 18px;
  }

  .brand-text {
    font-size: 22px;
  }

  .brand-link.w--current {
    margin-right: 5px;
  }

  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .white-box {
    width: 100%;
  }

  .white-box.firstwhitebox {
    width: 85%;
  }

  .hero-section.centered {
    background-position: 94%;
    background-attachment: scroll;
    justify-content: center;
    align-items: flex-end;
    height: 90vh;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hero-heading {
    color: var(--white-smoke-3);
    letter-spacing: 0;
    font-size: 40px;
    line-height: 42px;
  }

  .hollow-button.all-caps {
    color: #fff;
    border-color: #fff;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hollow-button.all-caps.res {
    margin-top: 0;
    margin-bottom: 8px;
  }

  .section-heading.centered {
    letter-spacing: 3px;
    font-size: 23px;
    line-height: 23px;
  }

  .section-subheading.center {
    line-height: 30px;
  }

  .footer-text {
    font-size: 13px;
    font-weight: 300;
    line-height: 15px;
  }

  .grid-image {
    width: 35%;
  }

  .div-block {
    width: 90%;
    margin-bottom: 0%;
  }

  .paragraph {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 17px;
  }

  .newsimage {
    width: 80%;
  }

  .newsimage.upnextpic {
    width: 95%;
  }

  .cta {
    height: 300px;
  }

  .cta.cta2 {
    background-position: 75%;
  }

  .headrez {
    float: left;
    width: 30%;
    display: block;
  }

  .row {
    display: block;
  }

  .column {
    flex-direction: column;
    display: flex;
  }

  .div-block-3 {
    text-align: center;
    flex-flow: wrap;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    display: flex;
  }

  .production {
    width: 33%;
  }

  .lightbox-link {
    width: 100%;
  }

  .lightbox-link.videos {
    width: 95%;
  }

  .scrollnav {
    background-color: var(--white-smoke-3);
    text-align: center;
    width: 100%;
  }

  .heading {
    letter-spacing: 4px;
    font-size: 16px;
    line-height: 25px;
  }

  .container {
    font-size: 14px;
  }

  .videotext {
    font-size: 16px;
  }

  .restext {
    font-size: 8px;
  }

  .div-block-7 {
    flex-direction: column;
    justify-content: space-around;
    display: flex;
  }

  .linktree {
    background-image: none;
    width: 100vw;
    height: auto;
    min-height: 100vh;
    padding-top: 0;
    padding-bottom: 0;
    overflow: visible;
  }

  .link-block-3 {
    display: flex;
  }

  .social-icons.nav.link {
    width: auto;
    margin-top: 0%;
    margin-left: auto;
    margin-right: auto;
  }

  .background-video {
    width: 200%;
    height: 100%;
    position: absolute;
    inset: 0%;
  }

  .image-15 {
    width: 35px;
    margin-right: 10px;
  }

  .text-block-5 {
    font-size: 14px;
    line-height: 18px;
  }

  .div-block-17 {
    z-index: 0;
    background-image: url('../images/SherlockAmericanProblem_Tech_Close-170-of-826.jpg');
    background-position: 0%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    width: 100vw;
    height: 100%;
    min-height: 100vh;
    position: fixed;
    inset: 0%;
    overflow: hidden;
  }

  .linktreediv {
    z-index: 2;
    background-image: linear-gradient(#00000080, #00000080), url('../images/SherlockAmericanProblem_Tech_Close-170-of-826.jpg');
    background-position: 0 0, 30%;
    background-size: auto, auto;
    width: 100%;
    height: 100%;
    min-height: 100dvh;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    overflow: visible;
  }

  .social-icon.instagram.red.footer.link {
    background-color: var(--dodger-blue);
    padding-top: 0;
    padding-bottom: 0;
  }

  .social-icon.instagram.red.footer.link.mail {
    background-color: var(--dodger-blue);
  }

  .social-icon.spotify.red.footer.link.tiktok, .social-icon.facebook.red.footer.link {
    background-color: var(--dodger-blue);
    padding-top: 0;
    padding-bottom: 0;
  }

  .social-icon.twitter.red.footer.link {
    background-color: var(--dodger-blue);
    background-image: url('../images/gorjeo-1.svg');
    background-size: 15px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .linktreebutton {
    background-color: var(--brown);
    justify-content: space-between;
    width: 90%;
    margin-bottom: 12px;
    padding: 12px 20px 12px 26px;
  }

  .linktreebutton:hover {
    background-color: var(--indian-red-2);
  }

  .linktreebutton.a {
    box-shadow: none;
    background-color: #0000;
    width: 98%;
  }

  .image-16 {
    width: 40%;
  }

  .image-16.a {
    object-fit: cover;
    object-position: 100% 0%;
    border-radius: 100%;
    width: 50vw;
    height: 50vw;
    margin-bottom: 16px;
    display: block;
    box-shadow: 0 2px 7px #00000045;
  }

  .image-16.b {
    margin-top: -41px;
    display: block;
  }

  .linktreebutton-2 {
    justify-content: space-between;
    width: 90%;
    margin-bottom: 12px;
    padding: 12px 20px 12px 26px;
  }

  .linktreebutton-2.a {
    box-shadow: none;
    background-color: #0000;
    width: 98%;
  }

  .heading-2 {
    color: #fff;
    font-size: 40px;
  }

  .div-block-19 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .link-block-4 {
    width: 100%;
  }
}


